
/* Palette 1 */
"9.headerCell.title" = "Renk Paleti 1";

/* Cancel */
"29.title" = "İptal";

/* OK */
"30.title" = "Tamam";

/* Add Color */
"31.ibShadowedToolTip" = "Renk Ekle";

/* Remove Color */
"33.ibShadowedToolTip" = "Rengi Kaldır";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Paleti Kaldır";

/* Add Palette */
"7t2-3o-kp9.title" = "Add Palette";

